Princess Gumball's Throne teleports player outside
Closed, ResolvedPublic

Description

What is happening:
Approaching Princess Gumball's throne, in the Crystal Kingdom Castle, will result in the player falling into the teleporter out of the castle.

What should be happening:
The player should not be falling through the throne and onto the teleporter ring.

Steps to reproduce the issue:
Enter the Castle> Walk up to the Throne.

Game client version:
LAR 0.1.4

Reproduced by:
Spring_Heart

Reproduced on:
Windows 7, 64 bit

Crash logs or exceptions generated:

Screenshots:
https://youtu.be/nhn-HtfVWOw (Video is unlisted of course)

Possibly a gag feature by the developers so players can't touch the Princess

Rattletrap reassigned this task from justin to Natfoth.Feb 23 2017, 5:51 AM
Rattletrap lowered the priority of this task from Needs Triage to Normal.
Rattletrap added a subscriber: justin.
Xiron added a subscriber: Xiron.EditedJul 7 2017, 8:00 AM

It only went just outside the throne room prior. I only assumed it was moved to make it look like you were being thrown out of the castle instead.

Rattletrap closed this task as Resolved.Aug 20 2017, 6:35 AM
Rattletrap added a subscriber: Rattletrap.

She's throwing you out of the castle for daring to approach her too closely. She's not a nice princess.